@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background: #fff url('images/body.jpg');
}
html { padding:0; margin:0; }
a { text-decoration:none; }
a:hover {
	text-decoration:underline;
}
/* main */
.main { padding:0; margin:0 auto; }
/********** header **********/
.blok_header {
	margin:0;
	padding:0;
	background:#fff url('images/body.jpg');
	;
}
.header { width:960px; margin:0 auto; padding:0; }
/* logo */
.logo {
	padding:0;
	margin:0;
	width:960px;
	float:left;
}
/*galeria*/
.galeria {
	width:120px;
	padding:5px 0 0 0;
	margin:0;
	float: right;
}
.galeria p { margin:30px 0 0 0; text-align:right; }
.galeria a { padding:10px 2px 0 2px; margin:0; width:24px; height:23px; }
.galeria a:hover { padding:10px 2px 0 2px; margin:0; }
.galeria a.first { background:url(images/RSS_3.gif) top no-repeat; }
.galeria a:hover.first { background:url(images/RSS_3_hover.gif) top no-repeat; }
.galeria a.sek { background: url(images/RSS_2.gif) top no-repeat; }
.galeria a:hover.sek { background: url(images/RSS_2_hover.gif) top no-repeat; }
.galeria a.thre { background: url(images/RSS_1_hove.gif) top no-repeat; }
.galeria a:hover.thre { background: url(images/RSS_1.gif) top no-repeat; }
/* menu_resize */
.menu_resize_bg {
	height:38px;
	background:url(images/mnbg.png) top repeat-x;
	margin:0;
	padding:0;
}
.menu_resize { width:960px; margin:0 auto; padding:0; }
Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:12px 9px; background:none; }
.menu ul li a:hover { background: url(images/r_menu.gif) no-repeat right; }
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left; }

/*header_text*/
.header_text { margin:0 auto 10px auto; padding:5px 10px; width:940px; border-bottom:1px solid #d8d8d8; }
.header_text h2 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#C6C;
	padding:5px 0;
	margin:0;
	text-align: left;
}
.header_text h2 span {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#CCC;
	text-align: left;
}
.header_text img { float:right; margin:0; padding:5px 0 0 0; }
/* Ca3er style */
.cu3er_resize {
	width:960px;
	margin:0 auto;
	padding:10px 0 10px 0;
}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0; }
.body {
	width:950px;
	margin:0 auto;
	padding:0px 0px;
}
.body h3 {
	font: normal 10px Arial, Helvetica, sans-serif;
	color:#131313;
	border-bottom:0px solid #d8d8d8;
	padding:0px 0;
	margin:0px 0px 0px 0px;
}
.body h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:15px 5px;
	text-transform:uppercase;
}

.body h2p {
	font: bold 16px Arial, Helvetica, sans-serif;
	color:#F90;
	margin:0;
	padding:2px 2px;
	text-transform:uppercase;
}

.body h22 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#D178D1;
	margin:0;
	padding:5px 5px;
	text-transform:uppercase;
}

.body h222 {
	font: 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:2px 2px;
	font-style: normal;
	font-weight: normal;
}

.body h2d {
	font: 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:2px 2px 2px 2px;
	font-style: normal;
	font-weight: bold;
}

.body img { padding:0; margin:10px auto; }
.body img.floated { float:left; padding:0; margin:10px 15px; }
.body p {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#CCC;
	line-height:1.8em;
	padding:2px 2px;
	margin:0;
}
.body a { text-decoration:none; color:#dd4200; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif; }
.full { padding:5px 0; margin:0; }
.right {
	width:300px;
	float:right;
	padding:5px 0;
	margin:0;
}
.left {
	width:620px;
	float:left;
	padding:5px 0;
	margin:0;
}
.block { width:255px; float:left; margin:10px; padding:0; }
.port_resize { width:290px; float:left; margin:10px 5px 10px 5px; padding:10px 5px; border:1px solid #dedede; background:#fff; }
.port_resize img { margin:0; padding:0; position:relative; z-index:2;}

/*FBG_blog*/
.FBG_blog {
	background:#d8d8d8;
	border-top:0px solid #fff;
	margin:0;
	padding:0;
	position: inherit;
}
.FBG_blog_resize {
	width:960px;
	margin:0 auto;
	padding:0;
	height: 40px;
}
.FBG_blog_resize h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color:#69035a;
	padding:0;
	margin:0;
}
.FBG_blog_resize p {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#69035a;
	padding:0;
	margin:0;
}
.FBG_blog_resize img {
	float:right;
	margin:0;
	padding:0;
}
.FBG_blog_resize .recent {
	width:300px;
	float:left;
	padding:0;
	margin:10px 0 0 0;
	border-right:0px solid #616161;
}
.FBG_blog_resize .recent2 {
	width:500px;
	text-align:right;
	float:right;
	padding:5px 0 0px 00px;
	margin:10px 10px 0px 0;
	border-right:0px solid #616161;
}
/*FBG*/
.FBG {
	background:#1b1b1b;
	border-top:1px solid #69035a;
	margin:0;
	padding:0;
}
.FBG_resize { width:960px; margin:0 auto; padding:20px 0; }
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#717171; padding:5px; margin:0; line-height:1.8em; }
.FBG_resize ul { list-style:none; margin:10px auto; padding:0; }
.FBG_resize li { padding:0; margin:0; }
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; }
.FBG_resize li a:hover { color:#d5d5d5; }
.FBG_resize h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#d5d5d5; padding:5px; margin:0; }
.FBG_resize .left { width:120px; float:left; margin:10px 10px 10px 20px; padding:10px 5px; }
/* END_bloga*/
/*************footer**********/
.footer {
	padding:0;
	margin:0;
	background:#5e0353;
}
.footer_resize {
	width:940px;
	margin:0 auto;
	padding:5px 5px;
	border-top:0px solid #69035a;
}
.footer p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFF;
}
.footer a {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#D178D1;
	text-decoration:none;
	padding:5px;
	margin:0;
}
.footer p.right {
	text-align:right;
	width:350px;
	margin:0;
	padding:0px 0 0 0;
	float:right;
}
.footer p.leftt {
	text-align:left;
	width:550px;
	margin:0;
	padding:0px 0 0 0;
	float:left;
}
/********** contact form **********/
.form {
	margin:5px;
	padding:0;
	border:0px solid #dedede;
}
/********** contact form **********/
#contactform {
	margin:0;
	padding:5px 20px;
	color: #000;
}
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li {
	margin:0;
	padding:0;
	border:none;
	display:block;
}
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label {
	float:left;
	margin:0;
	width:100px;
	padding:5px 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:capitalize;
}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 400px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
/******************/
#flashContent { width:100%; height:100%; float:none }
/*************************/
.main .body_resize .body .full table tr td .leftt {
	font-family: Arial, Helvetica, sans-serif;
}
.main .body_resize .body .full table tr td .leftt {
	font-size: 10px;
}
.main .body_resize .body .full table tr td .leftt {
	font-size: 12px;
}
.main .body_resize .body .full table tr td .leftt {
	color: #333;
}
.main .body_resize .body .full table tr td .leftt {
	font-weight: bold;
}
.main .body_resize .body .full table tr td .leftt {
	font-family: "Arial Black", Gadget, sans-serif;
}
.main .body_resize .body .full table tr td .leftt {
	font-family: Arial, Helvetica, sans-serif;
}
.main .body_resize .body .full table tr td .leftt {
	color: #999;
}
.main .body_resize .body .full table tr td .leftt {
	color: #666;
}
.main .body_resize .body .full table tr td .leftt {
	font-weight: bold;
}
.main .body_resize .body .full table tr td .leftt strong {
	font-weight: bold;
}
.main .body_resize .body .full table tr td .leftt strong {
	font-family: "Lucida Console", Monaco, monospace;
}
.main .body_resize .body .full table tr td .leftt {
	font-family: Arial, Helvetica, sans-serif;
}
.main .body_resize .body .full table tr td .leftt {
	font-weight: bold;
}
.main .body_resize .body .full table tr td {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
.main .body_resize .body .left p {
	text-align: justify;
}
